Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1904857 (python-svgwrite-epel8) - EPEL8 Branch Request: python-svgwrite
Summary: EPEL8 Branch Request: python-svgwrite
Keywords:
Status: CLOSED ERRATA
Alias: python-svgwrite-epel8
Product: Fedora
Classification: Fedora
Component: python-svgwrite
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vojtech Trefny
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-06 20:15 UTC by Igor Raits
Modified: 2020-12-10 01:33 UTC (History)
2 users (show)

Fixed In Version: python-svgwrite-1.4-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-10 01:33:36 UTC
Type: ---


Attachments (Terms of Use)

Description Igor Raits 2020-12-06 20:15:53 UTC
I would appreciate if you could build python-svgwrite for EPEL8. I've checked that master branch builds fine there and according to my testing works. Feel free to add me as co-maintainer. This package and its dependencies are built in https://copr.fedorainfracloud.org/coprs/ignatenkobrain/netbox/packages/.

Comment 1 Fedora Update System 2020-12-09 08:28:03 UTC
FEDORA-EPEL-2020-84b107c449 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-84b107c449

Comment 2 Fedora Update System 2020-12-10 01:33:36 UTC
FEDORA-EPEL-2020-84b107c449 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.